/*     934935 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__934935__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__934935__ a {display:block;position:relative;border:none}
.pm-slide_wide__934935__ a img {border:none}
.pm-slide_wide__934935__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__934935__ .item {position:relative}
.pm-slide_wide__934935__ .item img {vertical-align:top}
.pm-slide_wide__934935__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__934935__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__934935__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__934935__ .owl-nav button[class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0,0,0,.6) !important;font-size:0;outline:none;}
.pm-slide_wide__934935__ .owl-nav button[class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__934935__ .owl-nav button[class*='owl-']:hover {background:rgba(0,0,0,.7) !important;}
.pm-slide_wide__934935__ .owl-nav button.owl-prev {left:10px}
.pm-slide_wide__934935__ .owl-nav button.owl-next {right:10px}
.pm-slide_wide__934935__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_wide__934935__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_wide__934935__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__934935__ .owl-dots {position:absolute;bottom:15px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__934935__ .owl-dots .owl-dot {display:inline-block;outline:none;}
.pm-slide_wide__934935__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#998f90;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__934935__ .owl-dots .owl-dot.active span,
.pm-slide_wide__934935__ .owl-dots .owl-dot:hover span {background:#d74339}

.pm-slide_wide__934935__.empty__934935__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__934935__.build_edit_mode .item {display:none}
.pm-slide_wide__934935__.build_edit_mode .item img {width:100%}
.pm-slide_wide__934935__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:1023px){
	.pm-slide_wide__934935__ .owl-nav {display:none;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__934935__ .owl-nav button[class*='owl-'] {width:70px;height:70px;line-height:70px;margin-top:-35px;}
	.pm-slide_wide__934935__ .owl-nav button[class*='owl-']:before {font-size:30px;}
	.pm-slide_wide__934935__ .owl-nav button.owl-prev {left:35px}
	.pm-slide_wide__934935__ .owl-nav button.owl-next {right:35px}

	.pm-slide_wide__934935__ .owl-dots {bottom:60px;}
	.pm-slide_wide__934935__ .owl-dots .owl-dot span {margin:0 5px;}
}

/*     934965 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__934965__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__934965__ a {display:block;border:none}
.pm-banner_slide_responsive__934965__ a img {border:none}
.pm-banner_slide_responsive__934965__ .item {position:relative}
.pm-banner_slide_responsive__934965__ .item img {vertical-align:top}

.pm-banner_slide_responsive__934965__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__934965__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__934965__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__934965__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__934965__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__934965__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__934965__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__934965__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__934965__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__934965__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__934965__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__934965__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__934965__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__934965__.empty__934965__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__934965__ {padding:0 100px}
	.pm-banner_slide_responsive__934965__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__934965__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     934735 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__934735__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__934735__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__934735__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__934735__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__934735__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__934735__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__934735__ .btn_more_view:hover {opacity:.9}

.pm-board_list__934735__ {padding:18px;background:#ffffff;border: 2px solid #ccc;}
.pm-board_list__934735__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__934735__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__934735__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__934735__ ul li:nth-child(2) {display:block}
.pm-board_list__934735__ ul li:nth-child(3) {display:block}
.pm-board_list__934735__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__934735__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__934735__ ul li a:hover {color:#0b5398}
.pm-board_list__934735__ ul li a:hover:before {background:#0b5398}
.pm-board_list__934735__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__934735__ ul li.bd_blank {display:none}
.pm-board_list__934735__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__934735__.date_show ul li a {padding-right:70px}
.pm-board_list__934735__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__934735__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__934735__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__934735__ {margin-bottom:30px;padding:0 3px 30px;}
	.board_title__934735__ .title_text {font-size:22px;line-height:24px}
	.board_title__934735__ .sub_text {display:block;font-size:14px}
	.board_title__934735__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__934735__ {padding:30px;height: 265px;}
	.pm-board_list__934735__ ul li {margin-top:8px}
	.pm-board_list__934735__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__934735__ ul li.bd_empty {line-height:20px}
	.pm-board_list__934735__ ul li.bd_blank {display:block}
	.pm-board_list__934735__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__934735__ ul li a .bd_date {font-size:14px}
}

/*     1843954 : 맞춤게시판 - 네이버 블로그 RSS 2.0      */
.pm-myboard_list__1843954__ {overflow:auto;padding:1em;border:2px solid #ccc;box-sizing:border-box;font-size:16px;-webkit-overflow-scrolling:touch}
.pm-myboard_list__1843954__ * {box-sizing:border-box}
.pm-myboard_list__1843954__ .naver {font-size: 20px; font-weight: bold;color: #02c63b;display: flex;margin-bottom: .8em;justify-content: space-between;border-bottom: 1px solid;}
.pm-myboard_list__1843954__ .naver_more {font-size: 15px; color: #8a8a8a;}
.pm-myboard_list__1843954__ a {display:block;color:#333}
.pm-myboard_list__1843954__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__1843954__ .empty {width:100% !important;padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__1843954__ li {margin:0 0 2em;border-bottom: 1px solid #ddd;}
.pm-myboard_list__1843954__ li:last-child {border-bottom: none;margin:0 0 .5em;}
.pm-myboard_list__1843954__ li a {display:block}
.pm-myboard_list__1843954__ li span {display:block;margin:0 0 1em;font-size:13px;line-height:1.4em}
.pm-myboard_list__1843954__ li .title {font-weight:bold;color:#333}
.pm-myboard_list__1843954__ li .description {color:#888}
.pm-myboard_list__1843954__ li .date {color:#666}

/*     934985 : 이미지 (비율형)      */
.img_ratio__934985__ {max-width:100%;vertical-align:top;border: 2px solid #9986dd;}
.img_ratio__934985__ * {box-sizing:border-box}
.img_ratio__934985__ a {display:block;vertical-align:top}
.img_ratio__934985__ img {width:100%;vertical-align:top;}

@media (min-width:768px){
	.img_ratio__934985__ img {width:auto}
}

/*     934775 : 타이틀 텍스트      */
.title__934775__ {font-size:0}
.title__934775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.2em;vertical-align:top;
}
.title__934775__ p .point_color {color:#585f90}

@media all and (min-width:768px){
	.title__934775__ p {font-size:24px}
}

@media all and (min-width:1024px){
	.title__934775__ p {font-size:38px}
}

/*     934785 : 한줄 텍스트      */
.text__934785__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__934785__ p a {color:#444444; text-decoration:none;}

/*     934795 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__934795__ ul {margin:0;padding:0}
.pm-myboard_album__934795__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__934795__ ul li {box-sizing:border-box;overflow:hidden;float:left;margin:0;padding:0;list-style-type:none}
.pm-myboard_album__934795__ ul li a {display:block;position:relative}
.pm-myboard_album__934795__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.6) 5%, transparent 30%);
}
.pm-myboard_album__934795__ ul li a .figure {display:block}
.pm-myboard_album__934795__ ul li a .figure img {pisiton:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__934795__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:10px}
.pm-myboard_album__934795__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;text-align:center;
}
.pm-myboard_album__934795__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__934795__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__934795__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__934795__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__934795__ ul li a:hover .caption {display:none}
.pm-myboard_album__934795__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__934795__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-myboard_album__934795__ ul li a .caption > span {font-size:13px}
}

@media all and (min-width:1024px){
	.pm-myboard_album__934795__ ul li a .caption {padding:15px}
	.pm-myboard_album__934795__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__934795__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__934795__ ul li a .btn_view {width:100px}
}

/*     934895 : BLANK 컨텐츠      */
.blank__934895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__934895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__934895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__934895__ {height:20px}
}

/*     934905 : 이미지 리스트 (타일형)      */
.img_tile__934905__ {overflow:hidden}
.img_tile__934905__ .img_inner {margin:0 -5px}
.img_tile__934905__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__934905__ * {box-sizing:border-box}
.img_tile__934905__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__934905__ .item a {display:block}
.img_tile__934905__ .figure {display:block;max-width:60px;margin:0 auto;}
.img_tile__934905__ .figure img {vertical-align:top}
.img_tile__934905__ .caption {display:block;margin-top:10px}
.img_tile__934905__ .caption > span {display:block}
.img_tile__934905__ .caption > span.exp_text {color:#aaa;}
.img_tile__934905__ .caption > span.subject {font-weight:bold;color:#333333}
.img_tile__934905__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__934905__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__934905__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__934905__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__934905__ .caption > span.exp_text {font-size:14px;}
.text_m_med__934905__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__934905__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__934905__ .caption > span.exp_text {font-size:15px;}
.text_m_big__934905__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__934905__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__934905__ .item {width:100%}
.col_m_2__934905__ .item {width:50%}
.col_m_3__934905__ .item {width:33.3333%}
.col_m_4__934905__ .item {width:25%}
.col_m_1__934905__ .item,
.col_m_2__934905__ .item2n,
.col_m_3__934905__ .item3n,
.col_m_4__934905__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__934905__ .item,
	.col_m_2__934905__ .item2n,
	.col_m_3__934905__ .item3n,
	.col_m_4__934905__ .item4n {clear:none}

	.col_t_1__934905__ .item {width:100%}
	.col_t_2__934905__ .item {width:50%}
	.col_t_3__934905__ .item {width:33.3333%}
	.col_t_4__934905__ .item {width:25%}
	.col_t_5__934905__ .item {width:20%}
	.col_t_6__934905__ .item {width:16.6666%}
	.col_t_1__934905__ .item,
	.col_t_2__934905__ .item2n,
	.col_t_3__934905__ .item3n,
	.col_t_4__934905__ .item4n,
	.col_t_5__934905__ .item5n,
	.col_t_6__934905__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__934905__ .img_inner {margin:0 -10px}
	.img_tile__934905__ .item {padding:10px}
	.img_tile__934905__ .caption {margin-top:15px}
	.img_tile__934905__ .caption > span.content {margin-top:10px}

	.text_sml__934905__ .caption > span.exp_text {font-size:13px;}
	.text_sml__934905__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__934905__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__934905__ .caption > span.exp_text {font-size:14px;}
	.text_med__934905__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__934905__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__934905__ .caption > span.exp_text {font-size:15px;}
	.text_big__934905__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__934905__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__934905__ .item,
	.col_t_2__934905__ .item2n,
	.col_t_3__934905__ .item3n,
	.col_t_4__934905__ .item4n,
	.col_t_5__934905__ .item5n,
	.col_t_6__934905__ .item6n {clear:none}

	.col_pc_1__934905__ .item {width:100%}
	.col_pc_2__934905__ .item {width:50%}
	.col_pc_3__934905__ .item {width:33.3333%}
	.col_pc_4__934905__ .item {width:25%}
	.col_pc_5__934905__ .item {width:20%}
	.col_pc_6__934905__ .item {width:16.6666%}
	.col_pc_1__934905__ .item,
	.col_pc_2__934905__ .item2n,
	.col_pc_3__934905__ .item3n,
	.col_pc_4__934905__ .item4n,
	.col_pc_5__934905__ .item5n,
	.col_pc_6__934905__ .item6n {clear:both}
}


/*     934915 : BLANK 컨텐츠      */
.blank__934915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__934915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__934915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__934915__ {height:20px}
}

/*     934925 : 구글 지도 (주소 직접 입력)      */
.map__934925__ {padding:3px; border:1px solid #e5e5e5;}
.map__934925__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__934925__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__934925__ .build_preview__934925__ {display:table; width:100%;}
.map__934925__ .build_preview__934925__ .inner__934925__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__934925__ .build_preview__934925__ .inner__934925__ .subject__934925__ {display:block; font-size:16px; font-weight:bold;}
.map__934925__ .build_preview__934925__ .inner__934925__ .exp_text__934925__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__934925__ iframe {height:200px;}
	.map__934925__ .build_preview__934925__ .inner__934925__ {height:200px;}
}

